RubyGems Navigation menu

rubberband_flamethrower 0.5.3

Use to quickly fill up some indicies in Elastic Search and to retrieve statistics about insertion rates

Gemfile
          gem 'rubberband_flamethrower', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install rubberband_flamethrower
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,685

For this version 721

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - May 24, 2013 (53 KB)
  2. 0.5.1 - April 18, 2013 (53 KB)
  3. 0.5.0 - April 17, 2013 (52.5 KB)
  4. 0.4.3 - April 9, 2013 (52.5 KB)
  5. 0.4.2 - April 9, 2013 (53 KB)
Show all versions (14 total)